Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001905TestLinkTest Executepublic2008-11-28 22:442009-01-20 05:19
Reporteraksinghv 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 1 
Fixed in Version1.8 RC 3 
Summary0001905: Test Case separator missin Test Case ID in Execution Page
DescriptionThe testcase separator is visible under Specifications. But same is not available in the execution page.

For example, below is displayed in the Execution page:
Test Case ID CRT522926 :: Version: 1

In the Specification page it is shown as
CRT52-2926

Can this implemented in the Test Link
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF3,
PHP Version5.3
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-1905.zip [^] (6,684 bytes) 2008-12-11 15:42

- Relationships

-  Notes
(0004832)
fman (administrator)
2008-12-11 15:43

Please use attached fix, and let us know if everything is ok, in order to set to resolved.

- Issue History
Date Modified Username Field Change
2008-11-28 22:44 aksinghv New Issue
2008-11-28 22:44 aksinghv Browser => FF3,
2008-11-28 22:44 aksinghv PHP Version => 5.3
2008-12-01 02:07 fman Status new => assigned
2008-12-01 02:07 fman Assigned To => fman
2008-12-11 15:42 fman File Added: fix-1905.zip
2008-12-11 15:43 fman Note Added: 0004832
2008-12-11 15:43 fman Status assigned => feedback
2008-12-15 16:40 fman Status feedback => resolved
2008-12-15 16:40 fman Fixed in Version => next development 1.8 RC3
2008-12-15 16:40 fman Resolution open => fixed
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker